<!DOCTYPE html>
<html lang="en">
<!--
   hello4.html
   
   Copyright 2021 Tho <thomas@tho-VirtualBox>
   
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   
   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
   MA 02110-1301, USA.
   
   
-->

<head>
<meta charset="utf-8" />
<title>Hello 4</title>
<meta name="generator" content="Geany 1.36" />
<link rel="stylesheet" href="style.css" />
<script>
	
msg="ATTENTION"

function ecriretitre(){
document.getElementById("titre").innerHTML="Hello 4"
document.getElementById("titre").style.textDecoration="none"
}

function popup(){
document.getElementById("Bouton").onclick=function() {
	alert(msg)
	}
}


</script>
</head>

<body onload="ecriretitre();popup()">
	
	<h1 id="titre"></h1>
	
	<button id="Bouton">ALERTE</button>

</body>

</html>
